#ifndef __WV_CHILDWND
#define __WV_CHILDWND

#include "Common.h"
#include "WVFrame.h"
#include "Networking.h"

VOID DefineChildWndClass(LPWNDCLASSEX lpWc);
HWND CreateMDIChild(HWND hMDIClient, LPCONNECTION lpCon);
LRESULT CALLBACK MDIChildWndProc(HWND hwnd, UINT msg, WPARAM wParam, LPARAM lParam);

#endif	// __WV_CHILDWND
